/* General uBillboard */
.uds-bb {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: auto;
	font-size: 1em;
}

.uds-bb-slides {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
}

.uds-bb-slide {
	background-size: contain;
	background-position: top left;
}

.uds-bb-slide h2{
	font-weight: 300;
	font-size: 4em;
	line-height:1em;
	letter-spacing:-0.05em;
	margin:0;
	padding:0;
}
.uds-bb-slide h3{
	font-weight: 300;
	font-size: 2.5em;
	line-height:1.1em;
	letter-spacing:-0.05em;
	margin:10px 0 0 0;
	padding:0;
}
.uds-bb-slide h4{
	font-weight: 500;
	font-size: 1em;
	line-height:1.1em;
	letter-spacing:-0.05em;
	margin:-4px 0 0 2px;
	padding:0;
}

.uds-bb-preloader-wrapper {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 10;
	left: 0px;
	top: 0px;
}

.uds-bb-preloader {
	position: absolute;
	width: 160px;
	height: 20px;
	overflow: hidden;
	border: 1px solid #555;
}

.uds-bb-preloader-indicator {
	background: url(../images/load.gif) no-repeat 0px 0px;
	position: absolute;
	width: 160px;
	height: 20px;
	left: -160px;
}

.uds-stage {
	-webkit-backface-visibility: hidden;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
}

.uds-next {
	-webkit-backface-visibility: hidden;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

.uds-square {
	position: absolute;
	overflow: hidden;
}

.uds-square-inside {
	position: absolute;
}

/* Border radius */
.uds-bb,
.uds-next,
.uds-stage,
.uds-bb-slide,
.uds-square-insides {
	border-radius: 0px;
}

/* Descriptions */
.uds-bb-description {
	display: none; /* Make sure description is invisible during launch */
	position: absolute;
	z-index: 1;
}

.uds-bb-description-inside {
	margin: 0;
}

.uds-dark .uds-bb-description,
.uds-bb .uds-bb-description.uds-dark {
	background: url(../images/skin-oldskool/bg.png);
	color: #fafafa;
	text-shadow: 1px 1px 1px #222;
}

.uds-bb .uds-bb-description.uds-bright {
	text-shadow: 1px 1px 1px #fff;
}

.uds-bright  .uds-bb-description.uds-transparent, .uds-dark  .uds-bb-description.uds-transparent {
	background: none;
	color: inherit;
	text-shadow: none;
}

.uds-bb-description.uds-dark h1,
.uds-bb-description.uds-dark h2,
.uds-bb-description.uds-dark h3,
.uds-bb-description.uds-dark h4,
.uds-bb-description.uds-dark h5,
.uds-bb-description.uds-dark h6,
.uds-bb-description.uds-dark p {
	color: #eee;
}

.uds-bb-description.uds-bright h1,
.uds-bb-description.uds-bright h2,
.uds-bb-description.uds-bright h3,
.uds-bb-description.uds-bright h4,
.uds-bb-description.uds-bright h5,
.uds-bb-description.uds-bright h6,
.uds-bb-description.uds-bright p {
	color: #333;
}

.uds-bb-description li {
	list-style: square inside;
}

/* Controls */
.uds-bb-controls {
	display: none;
}

.uds-bb-countdown {
	float: right;
	left: -85px;
	top: -10px;
	position: relative;
}

.uds-bb-countdown canvas {
	width: 100px;
	height: 100px;
	position: absolute;
	z-index: 3;
}

.uds-bb-paginator .uds-bb-button,
.uds-bb-paginator .uds-bb-position-indicator-bullets {
	position: relative;
	z-index: 5;
}

/* Thumbnail Shadows */
.uds-thumbnails-shadow-left,
.uds-thumbnails-shadow-right {
	background: url(../images/thumb-shadow-left.png) repeat-y;
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.uds-thumbnails-shadow-right {
	background-image: url(../images/thumb-shadow-right.png);
	left: auto;
	right: 0px;
}

.mini .uds-thumbnails-shadow-left,
.mini .uds-thumbnails-shadow-right,
.silver .uds-thumbnails-shadow-left,
.silver .uds-thumbnails-shadow-right {
	display: none;
}

/* uBillboard General Retina Support */
@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.uds-bright .uds-bb-description,
	.uds-bb .uds-bb-description.uds-bright {
		background-image: url(../images/skin-oldskool-bright/bg@2x.png);
		background-size: 3px 3px;
	}
	
	.uds-dark .uds-bb-description,
	.uds-bb .uds-bb-description.uds-dark {
		background: url(../images/skin-oldskool/bg@2x.png);
		background-size: 3px 3px;
	}
	
	.uds-thumbnails-shadow-left {
		background-image: url(../images/thumb-shadow-left@2x.png);
		background-size: 20px 1px;
	}
	
	.uds-thumbnails-shadow-right {
		background-image: url(../images/thumb-shadow-right@2x.png);
		background-size: 20px 1px;
	}
}

	/* Paginator */
	.uds-bb-paginator {
		position: absolute;
	}
	
	.uds-bb-paginator .uds-bb-button {
		float: left;
		text-indent: -5000px;
		cursor: pointer;
	}


	
	/* Oldskool uBillboard skin */
	.uds-bb-paginator.oldskool, .uds-bb-paginator.oldskool-bright, .uds-bb-paginator.silver, .uds-bb-paginator.ubbv2  {
		width: 100%;
		height: 100%;
		z-index: 5;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-button, .uds-bb-paginator.oldskool-bright .uds-bb-button  {
		background: url(../images/skin-oldskool/bg.png);
		width: 30px;
		height: 30px;
		padding: 8px 10px;
		border-radius: 3px;
		cursor: pointer;
	}
	
	.uds-bb-paginator.oldskool-bright .uds-bb-button {
		background: url(../images/skin-oldskool-bright/bg.png);
		-webkit-box-shadow: 1px 1px 1px #666;
		-moz-box-shadow: 1px 1px 1px #666;
		box-shadow: 1px 1px 1px #666;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-button span, .uds-bb-paginator.oldskool-bright .uds-bb-button span {
		background: no-repeat center center;
		display: block;
		width: 30px;
		height: 23px;
		margin-top: 4px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-button span {
		background: url(../images/skin-oldskool/buttons.png) no-repeat;
	}
	
	.uds-bb-paginator.oldskool-bright .uds-bb-button span {
		background: url(../images/skin-oldskool-bright/buttons.png) no-repeat;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-playpause, .uds-bb-paginator.oldskool-bright .uds-bb-playpause, .uds-bb-paginator.ubbv2 .uds-bb-playpause {
		position: absolute;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-playpause.play span,
	.uds-bb-paginator.oldskool-bright .uds-bb-playpause.play span {
		background-position: 0px 0px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-playpause.pause span,
	.uds-bb-paginator.oldskool-bright .uds-bb-playpause.pause span {
		background-position: 0px -23px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-next, .uds-bb-paginator.oldskool-bright .uds-bb-next  {
		position: absolute;
		right: 10px;
	}

	.uds-bb-paginator.outside.oldskool .uds-bb-next,
	.uds-bb-paginator.outside.oldskool-bright .uds-bb-next  {
		right: -60px;
	}

	.uds-bb-paginator.oldskool .uds-bb-next span, .uds-bb-paginator.oldskool-bright .uds-bb-next span {
		background-position: 0px -69px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-prev, .uds-bb-paginator.oldskool-bright .uds-bb-prev {
		position: absolute;
		left: 10px;
	}
	
	.uds-bb-paginator.oldskool.outside .uds-bb-prev, 
	.uds-bb-paginator.oldskool-bright.outside .uds-bb-prev {
		left: -60px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-prev span,
	.uds-bb-paginator.oldskool-bright .uds-bb-prev span {
		background-position: 0px -46px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-position-indicator-bullets,
	.uds-bb-paginator.ubbv2 .uds-bb-position-indicator-bullets,
	.uds-bb-paginator.oldskool-bright .uds-bb-position-indicator-bullets {
		background: url(../images/skin-oldskool/bg.png);
		position: absolute;
		bottom: 10px;
		right: 10px;
		padding: 3px 5px;
		border-radius: 3px;
	}
	
	.uds-bb-paginator.outside.oldskool .uds-bb-position-indicator-bullets,
	.uds-bb-paginator.outside.ubbv2 .uds-bb-position-indicator-bullets,
	.uds-bb-paginator.outside.oldskool-bright .uds-bb-position-indicator-bullets {
		bottom: -30px;
	}
	
	.uds-bb-paginator.oldskool-bright .uds-bb-position-indicator-bullets {
		background: url(../images/skin-oldskool-bright/bg.png);
		-webkit-box-shadow: 1px 1px 1px #666;
		-moz-box-shadow: 1px 1px 1px #666;
		box-shadow: 1px 1px 1px #666;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-bullet, 
	.uds-bb-paginator.oldskool-bright .uds-bb-bullet, 
	.uds-bb-paginator.uTube .uds-bb-bullet, 
	.uds-bb-paginator.modern .uds-bb-bullet,
	.uds-bb-paginator.ubbv2 .uds-bb-bullet {
		width: 10px;
		height: 10px;
		float: left;
		margin: 2px;
		cursor: pointer;
		overflow: hidden;
	}
	
	.uds-bb-paginator.oldskool-bright .uds-bb-bullet {
		background: url(../images/skin-oldskool-bright/bullet.png) no-repeat;
	}
	
	.uds-bb-paginator.oldskool-bright .uds-bb-bullet.active {
		background-position: 0px -10px;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-bullet {
		background: url(../images/skin-oldskool/bullet.png) no-repeat;
	}
	
	.uds-bb-paginator.oldskool .uds-bb-bullet.active {
		background-position: 0px -10px;
	}
	
	@media only screen and (-webkit-min-device-pixel-ratio:2) {
		.uds-bb-paginator.oldskool .uds-bb-button span {
			background-image: url(../images/skin-oldskool/buttons@2x.png);
			background-size: 30px 90px;
		}
		
		.uds-bb-paginator.oldskool-bright .uds-bb-button span {
			background-image: url(../images/skin-oldskool-bright/buttons@2x.png);
			background-size: 30px 90px;
		}
		
		.uds-bb-paginator.oldskool .uds-bb-bullet,
		.uds-bb-paginator.oldskool .uds-bb-bullet.active {
			background-image: url(../images/skin-oldskool/bullet@2x.png);
			background-size: 10px 20px;
		}
		
		.uds-bb-paginator.oldskool-bright .uds-bb-bullet,
		.uds-bb-paginator.oldskool-bright .uds-bb-bullet.active {
			background-image: url(../images/skin-oldskool-bright/bullet@2x.png);
			background-size: 10px 20px;
		}
		
		.uds-bb-paginator.oldskool .uds-bb-button, 
		.uds-bb-paginator.oldskool .uds-bb-position-indicator-bullets,
		.uds-bb-paginator.ubbv2 .uds-bb-position-indicator-bullets {
			background-image: url(../images/skin-oldskool/bg@2x.png);
			background-size: 3px 3px;
		}
		
		.uds-bb-paginator.oldskool-bright .uds-bb-button,
		.uds-bb-paginator.oldskool-bright .uds-bb-position-indicator-bullets {
			background-image: url(../images/skin-oldskool-bright/bg@2x.png);
			background-size: 3px 3px;
		}
	}
	

/* Thumbnails */
.uds-bb-thumbnails {
	position: absolute;
	z-index: 4;
	overflow: hidden;
}

	.uds-bb-thumbnails.oldskool, .uds-bb-thumbnails.utube, .uds-bb-thumbnails.modern {
		background: url(../images/skin-oldskool/bg.png);
	}
	
	.uds-bb-thumbnails.oldskool-bright {
		background: url(../images/skin-oldskool-bright/bg.png);
	}
	
	.uds-bb-thumbnails.silver {
		background: url(../images/skin-oldskool-bright/bg.png);
	}
	
	.uds-bb-thumbnail-container {
		display: block;
		position: relative;
	}

	.uds-bb-thumbnails.bottom {
		bottom: -86px;
		width: 100%;
		padding: 4px 0px;
	}
	
	.uds-bb-thumbnails.top {
		top: -87px;
		width: 100%;
		padding: 4px 0px;
	}
	
	.uds-bb-thumbnails.left {
		left: -99px;
		height: 100%;
	}
	
	.uds-bb-thumbnails.right {
		right: -99px;
		height: 100%;
	}
	
	.uds-bb-thumbnails.inside.bottom {
		bottom: 0px;
	}
	
	.uds-bb-thumbnails.inside.top {
		top: 0px;
	}
	
	.uds-bb-thumbnails.inside.left {
		left: 0px;
	}
	
	.uds-bb-thumbnails.inside.right {
		right: 0px;
	}
	
	.uds-bb-thumb {
		margin: 5px;
		cursor: pointer;
		background-color: #ededed;
/* 		background-color: red; */
		padding: 4px;
		-moz-box-shadow: 1px 1px 1px #444;
 		-webkit-box-shadow: 1px 1px 1px #444;
  		box-shadow: 1px 1px 1px #444;
  		line-height: 0;
  		border-radius: 2px;
  		text-align: center;
	}
	
	.uds-bb-thumb:hover {
/* 		background: #20b1be;	 */
	}
	
	.uds-bb-thumb.active {
/* 		background: #20b1be; */
	}
	
	.uds-bb-thumb img {
		width: auto;
		height: auto;
		margin: 0px;
	}
	
	.uds-bb-thumbnails.bottom .uds-bb-thumb,
	.uds-bb-thumbnails.top .uds-bb-thumb {
		float: left;
	}
	
	